.description{
    direction:rtl;
    text-align: justify;
  text-justify: inter-word;
  font-family: 'Rubik', sans-serif !important;

}

.descvps{
  direction:rtl;
  text-align: right;
text-justify: inter-word;

}

.hostingdescription{
  direction:rtl;
  text-align: justify;
text-justify: inter-word;
margin-top:-40px;
font-size:18px;


}
.centerfy{
 font-weight: bold;
 text-align: center;

}

.pricetag{
  margin-top:-100px !important;
}

.plan-features {
  direction:rtl;
  
}

.headline{
  direction:rtl;
  text-align:center;
  margin-top:30px;
  color:#98c6f2;
  font-weight: bold;
  
}

.header2{
  direction:rtl;
  color:whitesmoke;
  font-weight: 600;
  margin-top: 30px;
  margin-bottom: 20px;
}

.linesz{
  list-style-type: none;

}

.pb-0{
  margin-top:-30px !important;
}

.des{
  direction: rtl;
}

.content-wrapper-right{
  direction:rtl;
  text-align:right;
}

.rtl{
  direction:rtl;
  text-align: right;
}

.menuleft{
  right:0;
  float:left;
}

.col-lg-4 .col-md-6{
  float: right !important;

}

.bold{
  font-weight: bold;
}

.descriptionw{
  direction:rtl;
  text-align: justify;
text-justify: inter-word;
font-family: 'Rubik', sans-serif !important;
color:white !important;
font-size:18px;
}

.headlinew{
  direction:rtl;
  text-align:center;
  margin-top:30px;
  color:white;
  font-weight: bold;
  text-decoration: underline;
  font-size:20px;

}

.white{
  color:white ;

}

.dark{
  background: #2d2d2d;
  color:white;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance:textfield;
}

.icon{
  width: 64px;
  /*height: 64px;*/
  margin-left: auto;
  margin-right: auto;
}

